pilot-nredir(1)

NAME
pilot-nredir - Accept connection and redirect via Network Hotsync Protocol.

SECTION

pilot-link: Tools

SYNOPSIS

 pilot-nredir [-p|--port <port>] [--version] [-q|--quiet] [-?|--help] [--usage] [-n|--net]

DESCRIPTION

This will bind your locally connected device to a network port, and redirect them through the network device to a listening server as specified in the LANSync Preferences panel on your Palm.

PILOT-NREDIR COMMAND

-n, --net

Redirect to the network port set in the LANSync Preferences panel on the Palm.

OPTIONS
                    -n, --net

Redirect to net:

  Conduit Options
                        -p, --port port

Use device file port to communicate with the Palm handheld. If this is not specified, pilot-nredir will look for the $PILOTPORT environment variable. If neither are found or supplied, pilot-nredir will print the usage information.
                        -q,
                        --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version of pilot-nredir and exit without connecting.

  Help Options
                        -h, --help

Display the help synopsis for pilot-nredir and exit without connecting.
                        --usage

Display a brief usage message and exit without connecting.

EXAMPLES

 pilot-nredir -n -p /dev/pilot

AUTHOR

This manual page was written by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

SUPPORT

pilot-link Development List <pilot-link-devel@pilot-link.org>

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-link(7)